
Katello - Refactor #24031

Move all the inner components to ./components, include components who live under other

component files

06/21/2018 03:34 PM - Walden Raines

Status: New   

Priority: Normal   

Assignee:    

Category: Subscriptions   

Target version: Katello Backlog   

Branch:  Pull request:  

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Move all the inner components to ./components, include components who live under other component files

History

#1 - 08/16/2018 02:28 PM - Samir Jha

- Target version changed from Katello 3.8.0 to Katello 3.9.0

#2 - 10/03/2018 06:02 PM - Jonathon Turel

- Target version changed from Katello 3.9.0 to Katello Backlog
